
.cleardiv { clear: both; }

.tippemHeadCaption { width: 520px; position: relative; top: 10px;}
.tippemLeftSpace { width: 160px; float: left;}
#tippemActionButton {  }
.tippemButton { border-left: 2px solid #eeeeff; border-top: 2px solid #eeeeff; 
	border-right: 2px solid navy; border-bottom: 1px solid navy; 
	background-color: navy; width: 200px; height: 30px; color: white; 
	font-weight: bold; }
.tippemMiniButton { border-left: 2px solid #eeeeff; border-top: 2px solid #eeeeff; 
	border-right: 2px solid navy; border-bottom: 1px solid navy;
	background-color: navy; color: white; 
}
.tippemButtonDisabled { background-color: #ccc; border: 1px solid #999; color: #999;}
.tippemBar { height: 30px; }
.tippemFinanceTracker { width: 520px; height: 350px; border: 1px solid #999; background-color: #fff; }
.tippemPager { width: 520px; border-bottom: 1px solid #999; border-left: 1px solid #999; 
	border-right: 1px solid #999; height: 30px; background-color: #eeeeff; text-align: right; }
.transactionQueueSeperator { height: 5px; }
#tippemPageStatus { position: absolute; float: left; margin-top: 5px; margin-left: 5px; }
#tippemPageNavigation { position: relative; right: 5px; top: 5px;}
.tippemColumns { border-bottom: 1px solid #999; height: 30px; width: 100%; background-color: #eeeeff;}
.tippemColumn { float: left; padding: 5px; height: 20px; }
.tippemSortImage { position: relative; float: left; }
.tippemSortLink { text-decoration: none; }
.tippemSortLink:hover { background-color: #eeeeff; color: blue; }

.date { width: 70px; }
.history { width: 40px; text-align: left; }
.title { width: 170px; }
.user { width: 120px; }
.receiveDate { width: 260px; }
.author { width: 90px; }
.tipCount { width: 90px; }
.amount { width: 60px; text-align: right; }
.pay { width: 30px; text-align:center; }
.delete { width: 30px; text-align:center; }
.titleHistory { width: 390px; }

.tippemButtonBar { height: 40px; } 
.tippemLeft { float: left; }
.tippemRight { float: right; }

.tippemMessageBoxButton .tippemButton { clear: right; }

.tippemMessageBoxButtonRight .tippemButton { float: right; }

.transactionHistoryFrame { width: 520px; background-color: #999; }

.tippemTransition { height: 100px; text-align: center; position: relative; top: 30px; font-size: 14px; }

.tippemTransactionLine { width: 520px; height: 30px; position: relative; bottom: 5px; top: 5px; border-bottom: 1px solid #dcdcdc; }
.tippemTransactionLineEnd { width: 520px; height: 30px; position: relative; bottom: 5px; top: 5px; }
.tippemTransactionLineSelected { width: 520px; height: 30px; position: relative; bottom: 5px; top: 5px; border-bottom: 1px solid #dcdcdc; background-color: lightgreen;}
/*.tippemTransactionCancelled { width: 520px; height: 30px; position: relative; bottom: 5px; top: 5px; border-bottom: 1px solid #ccc; background-color: #dcdcdc; }*/
.tippemTransactionCancelled { display: none; }
.tippemTransactionRestricted { width: 520px; height: 30px; position: relative; bottom: 5px; top: 5px; border-bottom: 1px solid #dcdcdc; background-color: #eee;}
.tippemAlt { background-color: #eeeeff; }
.restricted { }


a.tippemCashLink:hover { background-color: white; } 

.statusImage { float: left; position: relative; }
.statusMessage { position: relative; left: 5px; }
#tipLink { float: left; }
#tippemSelect { float: left; }
#tipMoreLink { float: left; }
input.tipMore { border: 1px solid #dcdcdc; width: 40px; height: 18px; position: relative; }
.tippemDollar { float: left; padding-left: 3px; }

.tippemButtons { position: relative; }

#transactionTotal { width: 520px; height: 35px; text-align: right; border-left: 1px solid #999; 
	border-right: 1px solid #999; border-bottom: 1px solid #999; background-color: #ffeeee; }
.tippemTotalCaption { position: relative; right: 5px; font-weight: bold; }
.totalClaim { top: 8px; }

.tippemRmxFrame { width: 530px; height: 680px; border: 0px; }
#rmxWindow { position: absolute; top: 100px; left: 50%; border: 1px solid #dcdcdc; width: 600px; height: 640px; background-color: #eeeeff; display:none; }
.rmxWindowActive { position: absolute; top: 100px; left: 50%; border: 1px solid #dcdcdc; width: 600px; height: 640px; background-color: #eeeeff; display:inline; }

.tippemTabSet { width: 520px; }
div.tabItem { width: 50px; height: 20px; float: left; text-align: center; }
div.tabItemLeft { border-left: 1px solid #999; border-top: 1px solid #999; }
div.tabItemCenter { border-top: 1px solid #999; }
div.tabItemRight { border-right: 1px solid #999; border-top: 1px solid #999; } 
div.tabItemNorm { background-color: #dcdcdc; border-left: 1px solid #ccc; }
div.tabItemSel { background-color: #eeeeff; }
a.tabItem { color: navy; }
a.tabItem:hover { background-color: #eeeeff; }

.tabCaption { font-size: 10px; }

#tippemNotice { display: none; }

#tippemColumnReceived { display: none; }

.invisible { display: none; }
#tippemWindow { display: none; }
div.tippemFrame { height: 600px; width: 518px; border: 1px solid #dcdcdc; font-family: Verdana; margin: auto; }
div.tippemFrameHeader { border-bottom: 1px solid #dcdcdc; }
div.tippemFrameHeading { font-weight: bold; font-size: 14px; padding-left: 20px; padding-top: 20px; position: relative; top: 10px;}
div.tippemPage { font-size: 12px; padding: 20px; }
span.warning { color: darkred; }
span.tippemBlogPostHelpButton { position: relative; top: 3px; }
a.tippemButtonLink { background-color: white; }
a.tippemButtonLink:hover { background-color: white; }

div.tippemLineItem { padding: 5px; border-bottom: 2px solid #333; }

#tippemColumnPaid { display: none; }
#tippemColumnAccepted { display: none; }

.tippemDisclaimer { font-size: 10px; color: #999; }